## libdevice-serialport-perl 1.04

=== debian/changelog ===
libdevice-serialport-perl (1.04-4build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:40:22 +1100

libdevice-serialport-perl (1.04-4build3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:50:25 +0100

libdevice-serialport-perl (1.04-4build2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:41:17 +0100

libdevice-serialport-perl (1.04-4build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 11:49:31 +0100

libdevice-serialport-perl (1.04-4) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Kees Cook from Uploaders. Thanks for your work!
  * Remove Zak B. Elep from Uploaders on request of the MIA team. (Closes:
    #846807)

  [ Damyan Ivanov ]
  * change Priority from 'extra' to 'optional'

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 10.
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 16:23:32 +0100

libdevice-serialport-perl (1.04-3) unstable; urgency=low

  * Team upload.

  [ Martín Ferrari ]
  * Fixed invalid uversionmangle in watchfile.

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * debian/control: remove version from perl build dependency.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Switch to "3.0 (quilt)" source format.
  * Use dh(1) in debian/rules.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Use debhelper 9.20120312 to get all hardening flags.
  * Fix hashbangs in examples.
  * Add a patch to fix spelling/syntax errors in the POD.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Feb 2014 19:47:45 +0100

libdevice-serialport-perl (1.04-2) unstable; urgency=low

  [ Damyan Ivanov ]
  * debian/watch: insert dots in very long minor upstream versions
  * debian/rules: drop unneeded dh_link call
  * Standards-Version: 3.7.3 (no changes)
  * debhelper compatibility level 6

  [ gregor herrmann ]
  * debian/rules: delete /usr/share/perl5 only if it exists.

 -- Damyan Ivanov <dmn@debian.org>  Mon, 21 Jan 2008 13:18:55 +0200

libdevice-serialport-perl (1.04-1) unstable; urgency=low

  [ Kees Cook ]
  * New upstream release.
  * Drop ancient useless maintainer scripts.
  * debian/control: updated for Homepage, Vcs-*.  Added to Build-Deps.

  [ Damyan Ivanov ]
  * Freshen-up copyright years
  * Clean up debian/rules
    + Move test suite from install to build target
    + Drop unused dh_ calls
    + Do not "ifeq" dh_strip as it can parse the environment by itself
    + Remove stamps before distclean
  * Add myself as an Uploader
  * Add a couple of words about modemtest to the long description
  * Add pointer to upstream sources in debian/copyright
  * Change debian/watch to use dist/ location

 -- Damyan Ivanov <dmn@debian.org>  Wed, 24 Oct 2007 10:20:38 +0300

libdevice-serialport-perl (1.002-1) unstable; urgency=low

  [ Zak B. Elep ]
  * New maintainer(s) taking over this package (old maintainer
    appears MIA.)  Acknowledge NMU by Amaya.  (Closes: #359449)
  * Revert previous changes that caused this version to appear as
    Version 0.22.  (Closes: #352295, #295912, #390387)
  * debian/control:
    + Bump debhelper to version 5, update debian/compat accordingly.
    + Bump Standards-Version.
  * Added debian/watch .
  * Removed debian/postrm as we no longer have debconf modules
    installed.
  * debian/rules:
    + Turn off testing as we don't necessarily have a modem
      available on buildds.  (Closes: #328172)

  [ Kees Cook ]
  * debian/rules: disable test port searching, force to /dev/null.
    (Closes: #324877)
  * debian/control: added Mike Mattice and self to Uploaders list.
  * t/*.t: reverted test changes, as they are not being used in Debian.

 -- Kees Cook <kees@outflux.net>  Sat,  3 Mar 2007 08:05:04 -0800

libdevice-serialport-perl (1.002-0.3) unstable; urgency=low

  * Non-maintainer upload.
  * Get rid of the /usr/doc link in postinst (Closes: #359449).

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Mon, 17 Jul 2006 09:41:46 +0200

libdevice-serialport-perl (1.002-0.2) unstable; urgency=low

  * NMU
  * Upstream suggests the FTBS problem be resolved by disabling tests
    for now.  (Closes: #328172)  Also reverted the patch from #324877)

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Fri, 16 Sep 2005 14:23:22 -0400

libdevice-serialport-perl (1.002-0.1) unstable; urgency=low

  * NMU
  * New upstream version (Closes: #295912)
  * Patch from Andreas Jochens so it doesn't FTBS in a pbuilder chroot.
    (Closes: #324877)

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Thu,  8 Sep 2005 00:13:59 -0400

libdevice-serialport-perl (0.22-3) unstable; urgency=low

  * Correct the priority to match the override file.

 -- Mike Mattice <mattice@debian.org>  Mon,  9 Aug 2004 22:26:13 -0500

libdevice-serialport-perl (0.22-2) unstable; urgency=low


