=== debian/control ===
Source: libdevice-serialport-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mike Mattice <mattice@debian.org>,
           Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10~),
               perl-xs-dev,
               perl:native
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevice-serialport-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevice-serialport-perl.git
Homepage: https://metacpan.org/release/Device-SerialPort

Package: libdevice-serialport-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: emulation of Win32::SerialPort for Linux/POSIX
 Device::SerialPort provides an object-based user interface essentially
 identical to the one provided by the Win32::SerialPort module.  This
 provides device-level access to a system's serial port.
 .
 Also included is modemtest -- a tool for examining your modem using
 Device::SerialPort.
