=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@ --buildsystem=perl_makemaker

override_dh_installexamples:
	dh_installexamples
	sed -i -e '1s|^#! perl|#!/usr/bin/perl|' -e '1s|^#!perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
